{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2860",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Parasites 100 Days",
  "version": "1.4",
  "author": "",
  "files": [
    {
      "projectID": 250419,
      "fileID": 2689502,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 3507523,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2463272,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 2922489,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3558882,
      "required": true
    },
    {
      "projectID": 307806,
      "fileID": 2820815,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 4722163,
      "required": true
    },
    {
      "projectID": 309318,
      "fileID": 2820653,
      "required": true
    },
    {
      "projectID": 289529,
      "fileID": 4586993,
      "required": true
    },
    {
      "projectID": 224535,
      "fileID": 2443253,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 298408,
      "fileID": 3911510,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2671937,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 2902920,
      "required": true
    },
    {
      "projectID": 514409,
      "fileID": 4051307,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2728585,
      "required": true
    },
    {
      "projectID": 235803,
      "fileID": 2783648,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 3231561,
      "required": true
    },
    {
      "projectID": 435883,
      "fileID": 4892080,
      "required": true
    },
    {
      "projectID": 693318,
      "fileID": 4048221,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3533131,
      "required": true
    },
    {
      "projectID": 348025,
      "fileID": 5103938,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 2546769,
      "required": true
    },
    {
      "projectID": 272450,
      "fileID": 5067537,
      "required": true
    },
    {
      "projectID": 274036,
      "fileID": 2863239,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 4961232,
      "required": true
    },
    {
      "projectID": 485779,
      "fileID": 5087546,
      "required": true
    },
    {
      "projectID": 238326,
      "fileID": 2781663,
      "required": true
    },
    {
      "projectID": 289347,
      "fileID": 2644656,
      "required": true
    },
    {
      "projectID": 243205,
      "fileID": 2484281,
      "required": true
    },
    {
      "projectID": 252239,
      "fileID": 3567495,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 2450734,
      "required": true
    },
    {
      "projectID": 320163,
      "fileID": 2785546,
      "required": true
    },
    {
      "projectID": 229067,
      "fileID": 2487081,
      "required": true
    },
    {
      "projectID": 227795,
      "fileID": 2823030,
      "required": true
    },
    {
      "projectID": 463826,
      "fileID": 3816069,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2482481,
      "required": true
    },
    {
      "projectID": 233258,
      "fileID": 2810152,
      "required": true
    },
    {
      "projectID": 223150,
      "fileID": 4643434,
      "required": true
    },
    {
      "projectID": 532548,
      "fileID": 3676300,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2893527,
      "required": true
    },
    {
      "projectID": 693356,
      "fileID": 4048252,
      "required": true
    },
    {
      "projectID": 229092,
      "fileID": 2801270,
      "required": true
    },
    {
      "projectID": 252818,
      "fileID": 3812473,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 2503041,
      "required": true
    },
    {
      "projectID": 310059,
      "fileID": 5013081,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2801262,
      "required": true
    },
    {
      "projectID": 278141,
      "fileID": 4467344,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 3516274,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3040523,
      "required": true
    }
  ],
  "overrides": "overrides"
}